
/*-- form --*/
.career-title
{
	    text-align: center;
    padding-top: 3em;
    color: #027cab;
}
.career
{

	    background: url(../images/home_about.png);
	    	background-size: cover;
}
.group1 h1
{
    font-size: 2em;
    margin-bottom: 10px;
    color: #FFF;
    padding: 5px 0;
    font-family: 'caviar_dreamsregular';
    text-transform: uppercase;
        margin-left: 18em;
}
.group h1
{
        font-size: 2em;
    margin-bottom: 10px;
    color: #FFF;
    padding: 5px 0;
    font-family: 'caviar_dreamsregular';
    text-transform: uppercase;
}
.content-w3ls {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.08);
}
.agileits-left, .section_class_agileits {
    margin-bottom: 17px;
}
.agile_form input[type=text], .agile_form input[type=email], .section_class_agileits select{
padding: 10px;
    color: #4e4e4e;
    font-size: .9em;
    outline: none;
    border: none;
    background: #fff;
    width: 99%;
    /* font-family: 'Hind Siliguri', sans-serif; */
    letter-spacing: 1px;
    border: 1px solid #88c64a;
    border-radius: 4px;
}
.section_class_agileits select{
	width:99%;
}
.date {
    cursor: pointer;
}
.form_w3layouts {
    padding: 3em 2em;
    margin-top: 3em;
    padding-bottom: 3em;
}
.submit-w3l input[type=submit] {
    color: #fff;
    padding: 10px 50px;
    font-size: 1em;
    letter-spacing: 1px;
    cursor: pointer;
    border: none;
    background: #88c64a;
    outline: none;
    margin: 1.5em 0 0;
    border: none;
    font-family: 'Hind Siliguri', sans-serif;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    text-align: center;
}
.submit-w3l input[type=submit]:hover {
    background: #fff;
    color: #000;
}
/*-- //form --*/
/*-- copyright --*/
h2.copyright-agileits {
    font-size: 1em;
    color: #fff;
    letter-spacing: 2px;
    padding: 2em;
    width: 44%;
}
h2.copyright-agileits a {
	color:#03A9F4;
	transition:all 0.7s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
}
h2.copyright-agileits a:hover {
	color:#fff;
	transition:all 0.7s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
}
/*-- copyright --*/

/*--responsive--*/
@media(max-width: 1440px){
	h2.copyright-agileits {
		width: 100%;
	}
.content-w3ls {
    margin-left: 25em;
    width: 50%;
}
	h1.w3layouts {
		width: 100%;
	}
}
@media(max-width: 1366px){
	h1.w3layouts {
		width: 56%;
		margin: 28px 0;
		font-size: 4em;
	}
	h2.copyright-agileits {
		width: 50%;
	}
}
@media(max-width: 1280px){
	.agile_form input[type=text], .agile_form input[type=email]{
		width: 94.5%;
	}
	h2.copyright-agileits {
		width: 53%;
	}
}
@media(max-width: 1080px){
	.content-w3ls {
		width: 50%;
		margin-right: 3em;
	}
	h1.w3layouts {
		width: 60%;
		font-size: 3.7em;
	}
	h2.copyright-agileits {
		width: 56%;
		letter-spacing: 1px;
	}
}
@media(max-width: 1050px){
	.content-w3ls {
		width: 54%;
		margin-right: 2em;
	}
	h1.w3layouts {
		width: 61%;
	}
	h2.copyright-agileits {
		width: 57%;
	}
}
@media(max-width: 1024px){
	h2.copyright-agileits {
		width: 59%;
	}
}
@media(max-width: 991px){
	h2.copyright-agileits {
		width: 61%;
	}
	.content-w3ls {
		width: 56%;
	}
}
@media(max-width: 900px){
	h1.w3layouts {
		width: 66%;
		font-size: 3.4em;
		margin: 23px 0;
	}
	.content-w3ls {
		width: 58%;
	}
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 94%;
	}
	h2.copyright-agileits {
		width: 67%;
	}
}
@media(max-width: 800px){
	h1.w3layouts {
		width: 100%;
	}
	.content-w3ls {
		width: 68%;
		float: none;
		margin: 0 auto;
	}
	h2.copyright-agileits {
		width: 100%;
		float: none;
		padding: 2em 0;
		text-align: center;
	}
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 94.5%;
	}
}
@media(max-width: 768px){

}
@media(max-width: 736px){
	.content-w3ls {
		width: 72%;
	}
}
@media(max-width: 667px){
	.content-w3ls {
		width: 81%;
	}
}
@media(max-width: 640px){
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 94%;
	}
}
@media(max-width: 600px){
	.content-w3ls {
		width: 86%;
	}
	h2.copyright-agileits {
		font-size: .95em;
	}
}
@media(max-width: 568px){
	h1.w3layouts {
		font-size: 3.2em;
		margin: 18px 0;
	}
	.submit-w3l input[type=submit] {
		padding: 9px 40px;
		margin: 1em 0 0;
	}
	.agile_form input[type=text], .agile_form input[type=email], .section_class_agileits select {
		padding: 9px 10px;
	}
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 93.5%;
	}
}
@media(max-width: 480px){
	h1.w3layouts {
		font-size: 3em;
	}
	.content-w3ls {
		width: 93%;
	}
	h2.copyright-agileits {
		width: 94%;
		margin: 0 auto;
	}
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 93%;
	}
}
@media(max-width: 414px){
	h1.w3layouts {
		font-size: 2.8em;
		letter-spacing: 1px;
	}
	.form_w3layouts {
		padding: 2em 2em;
	}
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 91.5%;
	}
	.submit-w3l input[type=submit] {
		padding: 9px 35px;
		font-size: .9em;
	}
	h2.copyright-agileits {
		font-size: .9em;
		width: 96%;
		padding: 1.5em 0;
	}
}
@media(max-width: 384px){
	h1.w3layouts {
		font-size: 2.6em;
	}
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 90.5%;
	}
}
@media(max-width: 375px){
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 90%;
	}
}
@media(max-width: 320px){
	h1.w3layouts {
		font-size: 2.2em;
		margin: 14px 0;
	}
	.form_w3layouts {
		padding: 1.5em 1em;
	}
	.agile_form input[type=text], .agile_form input[type=email], .section_class_agileits select {
		font-size: .8em;
	}
	.agile_form input[type=text], .agile_form input[type=email] {
		width: 89.5%;
	}
	.submit-w3l input[type=submit] {
		padding: 9px 32px;
		font-size: .85em;
		margin: .5em 0 0;
	}
	h2.copyright-agileits {
		font-size: .8em;
		line-height: 1.9;
	}
	.content-w3ls {
		width: 95%;
	}
}

/*--//responsive--*/